<div class="page-header">
  <%= link_to event_pets_path, :class => 'btn btn-default' do %>
    <span class="glyphicon glyphicon-list-alt"></span>
    Back
  <% end %>
  <%= link_to @event_pet, :class => 'btn btn-primary' do %>
    <span class="glyphicon glyphicon-info-sign"></span>
    Show
  <% end %>
  <h1>Editing event_pet</h1>
</div>

<%= render 'form' %>
